
#stacks_in_2 {
	margin: 20px 0px 0px 0px;
}
%[if edit]%
#stacks_in_161_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_161_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_161 .layer {
	float: left;
}

%[if ]%	
#stacks_in_161 .pile {
	display: none;
}

#stacks_in_161 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_161 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_161 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_161 .clearFloats {
	clear: both;
}



#stacks_in_168>.s3_row {
	margin: 0 -10px;
}

#stacks_in_168>.s3_row>.s3_column_left {
	width: 25.06%;
}

#stacks_in_168>.s3_row>.s3_column_right {
	width: 74.940002%;
}




#stacks_in_168>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_168>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_168>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_186 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 10px 0px 0px;
}

#stacks_in_195 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_604 {
	margin: 0px 0px 10px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_610popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_610popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_610popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_610popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_610popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 200px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_610popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_610popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_610popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_610popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_321 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_612 {
	margin: 0px 0px 10px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_613popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_613popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_613popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_613popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_613popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 200px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_613popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_613popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_613popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_613popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_626 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_624 {
	margin: 0px 0px 10px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_619popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_619popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_619popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_619popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_619popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 200px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_619popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_619popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_619popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_619popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_643 {
	padding:  8px;
}

#stacks_in_648 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 1px 0px 0px;
	padding: 0px 10px 0px 0px;
}
%[if edit]%
#stacks_in_676_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_676_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_676 .layer {
	float: left;
}

%[if ]%	
#stacks_in_676 .pile {
	display: none;
}

#stacks_in_676 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_676 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_676 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_676 .clearFloats {
	clear: both;
}




#stacks_in_654 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_655 {
	margin: 0px 0px 10px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_657popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_657popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_657popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_657popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_657popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 200px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_657popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_657popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_657popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_657popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_661 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_662 {
	margin: 0px 0px 10px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_664popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_664popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_664popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_664popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_664popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 200px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_664popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_664popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_664popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_664popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_668 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_669 {
	margin: 0px 0px 10px 0px;
}


/* Start doobox image pop css */

/* ############################################################# */
/* ############# CSS BOTH EDIT AND PREVIEW ##################### */
/* ############################################################# */
.stacks_in_671popBox{
	position: relative;
	display: block;
	margin: 10px auto 14px auto;
	padding: 10px;
	background: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
	max-width: 90%;
	display: none;
}

.stacks_in_671popBox img{
	display: block;
	width: auto;
	max-width: 100%;
	height: auto;
}

.stacks_in_671popBoxClose{
	position: absolute;
	top:-11px;
	left: -12px;
	width: 26px;
	height: 26px;
	background: url(../files/imagepop_files/thex.png);
	cursor: pointer;
}

@media only screen and (max-width: 480px) {
.stacks_in_671popBoxClose{
	top:  0px;
	left: 0px;
	width: 48px;
	height: 48px;
	background: url(../files/imagepop_files/thex2times.png);
}
}


.stacks_in_671popThumbnail{
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	max-width: 200px;
	overflow: hidden;
	border: 0px solid #CCCCCC;
}

.stacks_in_671popThumbnail img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

.stacks_in_671popThumbOverlay{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	padding: 0;
	margin: 0;
	background: #000000;
	cursor: pointer;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
}


/* ############################################################# */
/* ############# CSS PREVIEW MODE ONLY ######################### */
/* ############################################################# */


.stacks_in_671popThumbOverlay{
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	cursor: pointer;
	-webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.stacks_in_671popThumbOverlay:hover{
	zoom: 1;
	-moz-opacity:.3; 
	filter:alpha(opacity=3); 
	opacity:.3; 
}



/* ############################################################# */
/* ############# CSS EDIT MODE ONLY ############################ */
/* ############################################################# */


/* end doobox image pop css */


#stacks_in_785 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_966 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_967 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  9px;
}
#stacks_in_969>.s3_row {
	margin: 0 -7px;
}

#stacks_in_969>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_969>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_969>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_969>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_969>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_969>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_969>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
#stacks_in_983>.s3_row {
	margin: 0 -7px;
}

#stacks_in_983>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_983>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_983>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_983>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_983>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_983>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_983>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
#stacks_in_996>.s3_row {
	margin: 0 -7px;
}

#stacks_in_996>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_996>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_996>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_996>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_996>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_996>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_996>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
#stacks_in_1009>.s3_row {
	margin: 0 -7px;
}

#stacks_in_1009>.s3_row>.s3_column {
	padding: 0 7px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_1009>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_1009>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_1009>.s3_row  {
		margin: -7px 0;
	}
	#stacks_in_1009>.s3_row>.s3_column {
		padding: 7px 0;
		width:100%;
	}



	#stacks_in_1009>.s3_row  {
		margin: -7px -7px;
	}
	#stacks_in_1009>.s3_row>.s3_column {
		padding: 7px 7px;
		width:50%;
	}



}




  
